@charset "UTF-8";
.list-listing .pt15
{
	padding:10px 13px;
	border-bottom:1px dotted #ddd;
}
html.next .list-listing .pt15
{
	padding:10px 0 0 0;
	border-bottom:none;
}
.list-listing .pt15 .bg01
{
	position:relative;
	padding:18px;
	font-size:0;
	border:1px solid #f40404;
	box-sizing:border-box;
	background-color:#fff;
	border-radius:4px;
}
html.next .list-listing .pt15 .bg01
{
	padding:15px 15px 15px 30px;
}
html.next .list-listing .pt15 .bg01:hover
{
	background-color:#fff;
}
.list-listing .pt15 h3
{
	display:inline-block;
	font-size:15px;
	vertical-align:middle;
	font-weight:700;
}
.list-listing .pt15 ul
{
	display:inline-block;
	padding-left:25px;
	font-size:0;
	vertical-align:middle;
}
.list-listing .pt15 li
{
	display:inline-block;
	color:#141414;
	font-size:15px;
	font-weight:700;
}
.list-listing .pt15 li:before
{
	content:'/';
	padding:0 5px;
	color:#888;
	font-size:14px;
}
.list-listing .pt15 li:first-of-type:before
{
	content:none;
}
.baitoruIncentive {
	display: inline-block;
	font-size: 15px;
	vertical-align: middle;
	font-weight: 700;
}